#u2987
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: fixed;
}

#u5224-3
{
	position: fixed;
	background: transparent url("../images/nd_logo.png") no-repeat left top;
}

#menuu5187
{
	border-color: #998675;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: fixed;
}

#u5191
{
	background: #323232 url("../images/u5962-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(56%, #323232));
	background: -webkit-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: -o-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: linear-gradient(to bottom,#DCDCDC ,#323232 56%);
	border-color: #969696;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
}

#u5191:hover
{
	background-image: none;
	border-style: none;
	background-color: #323232;
	-pie-background: none;
}

#u5191:active
{
	background-image: none;
	border-style: none;
	background-color: #6B6B6B;
	-pie-background: none;
}

#u5192
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5192.png") no-repeat 0px 0px;
}

#u5191.MuseMenuActive #u5192
{
	background: url("../images/u5192-a.png") no-repeat 0px 0px;
}

#u5205
{
	background: #323232 url("../images/u5962-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(56%, #323232));
	background: -webkit-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: -o-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: linear-gradient(to bottom,#DCDCDC ,#323232 56%);
	border-color: #969696;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
}

#u5205:hover
{
	background-image: none;
	border-style: none;
	background-color: #323232;
	-pie-background: none;
}

#u5205:active
{
	background-image: none;
	border-style: none;
	background-color: #6B6B6B;
	-pie-background: none;
}

#u5208
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5208.png") no-repeat 0px 0px;
}

#u5205.MuseMenuActive #u5208
{
	background: url("../images/u5208-a.png") no-repeat 0px 0px;
}

#u5196
{
	background: #323232 url("../images/u5962-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(56%, #323232));
	background: -webkit-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: -o-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: linear-gradient(to bottom,#DCDCDC ,#323232 56%);
	border-color: #969696;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
}

#u5196:hover
{
	background-image: none;
	border-style: none;
	background-color: #323232;
	-pie-background: none;
}

#u5196:active
{
	background-image: none;
	border-style: none;
	background-color: #6B6B6B;
	-pie-background: none;
}

#u5198
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5198.png") no-repeat 0px 0px;
}

#u5196.MuseMenuActive #u5198
{
	background: url("../images/u5198-a.png") no-repeat 0px 0px;
}

#u5210
{
	background: #323232 url("../images/u5962-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(56%, #323232));
	background: -webkit-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: -o-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: linear-gradient(to bottom,#DCDCDC ,#323232 56%);
	border-color: #969696;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
}

#u5210:hover
{
	background-image: none;
	border-style: none;
	background-color: #323232;
	-pie-background: none;
}

#u5210:active
{
	background-image: none;
	border-style: none;
	background-color: #6B6B6B;
	-pie-background: none;
}

#u5213
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5213.png") no-repeat 0px 0px;
}

#u5210.MuseMenuActive #u5213
{
	background: url("../images/u5213-a.png") no-repeat 0px 0px;
}

#u5188,#u5202,#u5195,#u5209,#u5216
{
	position: relative;
}

#u5219
{
	background: #323232 url("../images/u5962-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(56%, #323232));
	background: -webkit-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: -o-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: linear-gradient(to bottom,#DCDCDC ,#323232 56%);
	border-color: #969696;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
}

#u5219:hover
{
	background-image: none;
	border-style: none;
	background-color: #323232;
	-pie-background: none;
}

#u5219:active
{
	background-image: none;
	border-style: none;
	background-color: #6B6B6B;
	-pie-background: none;
}

#u5191.MuseMenuActive,#u5205.MuseMenuActive,#u5196.MuseMenuActive,#u5210.MuseMenuActive,#u5219.MuseMenuActive
{
	background-image: none;
	border-style: solid;
	border-color: #969696;
	background-color: #1E1E1E;
	-pie-background: none;
	border-width: 0px 0px 1px;
}

#u5221
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5221.png") no-repeat 0px 0px;
}

#u5219.MuseMenuActive #u5221
{
	background: url("../images/u5221-a.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5223
{
	border-color: #000000;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: fixed;
	background: transparent url("../images/prem_arch_living.png") no-repeat left top;
}

#u884-10
{
	color: #625F5D;
	text-align: center;
	position: relative;
}

#u884-3
{
	font-weight: bold;
}

#u884-5
{
	text-decoration: none;
	color: #A0A0A0;
}

